{% extends "post.html" %}

{% set title = 'Adventní drabble č.6 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.6</h2>

<center><b><u>Folsom Demon Blues, část I.</u></b></center>
<p>Bane Jessup ležel na vrchní palandě své cely, díval se na strop a přemýšlel o slyšení, ke kterému byl předvolán na příští týden. Pravděpodobně mu nabídnou nějaké zkrácení trestu, pokud jim dá dost informací o atentátnících, kteří ho zkoušeli při převozu zabít a kvůli nimž musel nedobrovolně prchnout z vězení. Jak by ale mohl? Pobyt zde sice nebyl žádný ráj, nicméně mu bylo jasné, že vyjeví-li pravdu o démonických služebnících pekla, lačnících po jeho duši, tak skončí v lepším případě ve vypolstrovaném pokoji a v horším v pytli na mrtvoly.</p>
<p> Bzučící siréna oznámila otevření mříží. Do cely vstoupil holohlavý hromotluk, který byl poslední měsíc Banovým spolubydlícím. „Ty, Jessupe, slyšels, co se stalo ve sprchách?“ zahučel hrubým hlasem. Neobtěžoval s čekáním na odpověď a hned pokračoval dál. „Toho kluka, co přišel předevčírem, tam někdo pěkně zřídil. Toho co mektal o silách zla a furt se modlil. Někdo ho vykuchal jak podsvinče. Nezahlídnul jsem všechno, ale kus jeho trupu ležel úplně jinde, než by měl. Všude byla krev a jeden ze strážnejch vyhodil oběd na podlahu. Jediná stopa, kterou mají, jsou čmáranice na zdech kolem, napsaný krví toho hňupa. Všechno je to v nějaký divný hatmatilce a k tomu ještě nějaký čarodějnický klikyháky, jak kdyby se dal na wiccu nebo něco podobnýho. Bachaři chtěj večer vydat nějaký prohlášení a budou dělat prohlídky cel. Do tý doby je úplnej zákaz vycházek.“ </p>
<p>Banovi přeběhl mráz po zádech. Jdou si pro něj. Nikdy to neskončí. Nikdy. Když se jako překupník a mafián pohyboval v ulicích San Franciska, zažil hodně. Vraždy, obchod s drogami, zbraněmi, uplácení všech co měli sebemenší vliv na jeho zločineckou kariéru. K jeho smůle mu však smlouva s démonem strachu, kterou kdysi uzavřel, zavařila víc, než mohl tušit. Nejenže skončil tady, ale kvůli zpackané zakázce a znalostem světa magie teď musel žít v neustálém strachu z pomsty skutečného podsvětí. Seskočil z postele dolů. Svému spoluvězni nevěnoval ani vteřinu pozornosti, místo toho došel k zamřížovaným dveřím cely a zahulákal na celý blok. „Stráž! Je tu někde stráž? Potřebuju si zavolat.“ </p>


  {% endblock %}
